@charset "utf-8";
/* CSS Document */

.background-gracianet {
    background-image: url(../imatges/gracia.jpg);
    filter: blur(10px);
    width: 100%;
    height: 100%;
    background-size: cover;
    display: block;
    position: absolute;
    top: 0px;
	background-position: center;
}
.content-gracianet {
	display: block;
	position: absolute;
	top: 25%;
	background-color: rgba(255, 255, 255, 0.65);
	color: #111;
	z-index: 10;
	padding: 0px 10%;
	text-align: center;
	margin: auto:
	
}
h1{
font-family: 'Shrikhand', cursive;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	padding: 0px;
	margin: 0px;
	font-size: 5em;
	line-height: 1em;
}

h3{
    font-family: 'Maitree', serif;
    color: #525252;
	font-size:1.2em;
}
h2{
	font-family: 'Dosis', sans-serif;
	color: #2358AB;
	font-style: italic;
}

@media (max-width: 650px) {
	h1{font-size: 2.5em;}
}
